@import url(styles/mainBody.css);

:root {
    --shadow-grey: #252323;
    --tea-green: #d6ffb7;
    --lime-cream: #f5ff90;
    --link-color: #a9fbd7;

    --d-border-radius: 4px;
}

body {
    background-color: var(--shadow-grey);
    background-image:
        linear-gradient(#000000 2px, transparent 2px),
        linear-gradient(90deg, #000000 2px, transparent 2px),
        linear-gradient(#000000 1px, transparent 1px),
        linear-gradient(90deg, #000000 1px, var(--shadow-grey) 1px);
    background-size:
        50px 50px,
        50px 50px,
        10px 10px,
        10px 10px;
    background-position:
        -2px -2px,
        -2px -2px,
        -1px -1px,
        -1px -1px;
    /*background-color: var(--shadow-grey);*/
    color: var(--lime-cream);
    font-family: "Franklin Gothic Medium", "Arial Narrow", Arial, sans-serif;
}

.addons {
    background-color: rgba(0, 0, 0, 0.95);
}

.main-content,
.addons {
    border-radius: var(--d-border-radius);
    border: var(--tea-green) 1px solid;
    padding: 2rem;
}

.main-content {
    background-color: rgba(0, 0, 0, 0.8);
    width: 100%;
}

.page-content {
    display: flex;
    width: 100%;
    justify-content: space-between;
}

.main-row {
    display: inline-flex;
    justify-items: center;
    justify-content: space-between;
    width: 100%;
    gap: 10px;
}

hr {
    border: var(--tea-green) 1px solid;
}

a {
    color: var(--link-color);
}

@media (max-width: 700px) {
    .main-row {
        display: flex;
        flex-direction: column;
    }
}
